
.szoveg-div{
    padding-right: 0 !important;
}
.kep-div{
    padding-left:0 !important;
}
.welcome-text {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 10px;
    height: auto;
    border-right: 6px solid black;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}


@media screen and (max-width: 991px) {
    .welcome-text h2 {
        margin-bottom: -9px;
    }
}

@media screen and (max-width: 767px) {
    .welcome-text h2 {
        margin-bottom: 0;
    }
}

.welcome-text h2.text {
    text-align: center;
    font-size: 45px;
}

@media screen and (max-width: 1199px) {
    .welcome-text h2.text {
        font-size: 33px;
    }
}

@media screen and (max-width: 991px) {
    .welcome-text h2.text {
        font-size: 26px;
    }
}

@media screen and (max-width: 767px) {
    .welcome-text h2.text {
        font-size: 20px;
    }
}

.welcome-text h2.name {
    text-align: center;
    font-size: 36px;
}

@media screen and (max-width: 1199px) {
    .welcome-text h2.name {
        font-size: 28px;
    }
}

@media screen and (max-width: 991px) {
    .welcome-text h2.name {
        font-size: 24px;
    }
}

@media screen and (max-width: 767px) {
    .welcome-text h2.name {
        font-size: 18px;
    }
}

.welcome-text h3 {
    text-align: center;
    color: white;
}

@media screen and (max-width: 1199px) {
    .welcome-text h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 991px) {
    .welcome-text h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .welcome-text h3 {
        font-size: 14px;
    }
}


.hr-divider {
    width: 10%;
    margin-left: auto;
    margin-right: auto;
    border-top: 3px solid white;
}

.contact-btn {
    background-color: #AE642D !important;
    min-width: 380px;
    margin-top: 30px;
    border: 2px solid #ffffff;
}

@media screen and (max-width: 1199px) {
    .contact-btn {
        margin-top: 20px;
    }
}

@media screen and (max-width: 991px) {
    .contact-btn {
        min-width: 300px;
    }
}

@media screen and (max-width: 767px) {
    .contact-btn {
        min-width: 140px;
    }
}

.contact-link,
.contact-link:active,
.contact-link:focus,
.contact-link:hover {
    color: white;
}

.footer-link,
.footer-link:hover,
.footer-link:active,
.footer-link:focus {
    color: white;
}

.font-32 {
    font-size: 32px;
}

.no-link,
.no-link:hover {
    cursor: pointer !important;
}

@media only screen and (max-width: 1199px) and (min-width: 991px) {
    .classy-nav-container .classy-navbar .classynav ul li a {
        padding: 0 6px;
        font-size: 12px;
    }
}
.hidden {
    display: none !important;
    visibility: hidden;
}
/* J20191128 */
@media screen and (min-width: 991px) {
    .classynav > ul#nav {
        line-height: inherit !important;
        height: 70px;
    }

    .classynav > ul#nav > li a {
        height: auto !important;
        /*line-height: inherit !important;*/
        line-height: 1.8;
    }

    .classynav > ul#nav > li {
        display: table-cell;
        height: 70px;
        vertical-align: middle;
        line-height: 28px;
    }

    .classynav > ul#nav > li:first-child {
        width: 120px;
    }
}
.breakpoint-on .classy-navbar .classy-menu {
    margin-top: 40px;
}
@media screen and (max-width: 991px) {
    .dento-btn {
        margin-bottom: 0 !important;
    }
}
/*@media screen and (max-width: 767px) {
    .owl-item .h-100.align-items-center {
        height: 500px !important;
    }
    .owl-item .welcome-text h2.text {
         font-size: 22px;
    }
    .owl-item .welcome-text h3 {
         font-size: 20px !important;
    }
}
@media screen and (max-width: 575px) {
    .owl-item .welcome-text h2.text {
        font-size: 19px;
    }
    .owl-item .welcome-text h3 {
        font-size: 17px !important;
    }
}
@media screen and (max-width: 541px) {
    .owl-item .welcome-text h2.text {
        font-size: 17px;
    }
    .owl-item .welcome-text h3 {
        font-size: 15px !important;
    }
    .owl-item .welcome-text .btn{
        margin-top: 10px;
    }
}
@media screen and (max-width: 440px) {
    .owl-stage-outer,
    .owl-item .h-100.align-items-center {
        height: 460px !important;
    }
    .owl-item .welcome-text h2.text {
        font-size: 15px;
    }
    .owl-item .welcome-text h3 {
        font-size: 13px !important;
    }
    .dento-btn {
        font-size: 12px !important;
        min-width: auto;
        padding: 0 6px;
    }
}
@media screen and (max-width: 420px) {
    .owl-stage-outer,
    .owl-item .h-100.align-items-center {
        height: 400px;
    }

    .owl-item .welcome-text h2.text {
        font-size: 12px !important;
    }
    .owl-item .welcome-text h2.name {
        font-size: 13px;
    }
    .owl-item .welcome-text h3 {
        font-size: 11px !important;
    }
    .dento-btn {
        font-size: 9px !important;
        min-width: auto;
        padding: 0 6px;
    }
}
@media screen and (max-width: 380px) {
    .owl-stage-outer,
    .owl-item .h-100.align-items-center {
        height: 330px !important;
    }
}*/
.szoveg-div,
.kep-div {
    position: relative;
    height: 100%;
}

#mainpage-image {
    margin-top: 0 !important;
    position: absolute;
    bottom: 0;
    max-width: 540px;
}
.welcome-text {
    margin-top: 0 !important;
    position: absolute;
    bottom: 10px;
}
.dento-btn {
    margin-bottom: 20px;
}

.font-30{
    font-size: 30px;
}